Subject: Device tree binding for DVFS table

From: [email-masked] (Prashant Gaikwad)
Date: Wed, 18 Jul 2012 18:16:22 +0530

On Tuesday 17 July 2012 08:07 PM, Mark Brown wrote:
> On Tue, Jul 17, 2012 at 07:52:12PM +0530, Prashant Gaikwad wrote:
>
>>> What happens if there's more than one supply that needs to be varied?
>> Each rail's dvfs-table will have OPP nodes defined for different
>> voltages and each OPP node contains frequency for all clocks
>> affecting that rail.
> Right, but some systems have operating points which cover a combination
> of voltages and frequencies in one operating point.  Your binding seems
> to define operating points per supply with no tie in between supplies.

We had discussed this in previous replies and thought that it can be 
expressed in separate DT nodes, may be regulator.